### Property

# Adw Breakpoint:condition

since: 1.4

#### Declaration

    property condition: Adw.BreakpointCondition [ read, write ]

#### Description [src]

The breakpoint’s condition.

Type:`AdwBreakpointCondition`

Available since: 1.4

Getter method | `adw_breakpoint_get_condition()`
Setter method | `adw_breakpoint_set_condition()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no